/* KNOWLEDGE CATEGORY ARCHIVE STYLINE */
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body h1, 
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body h2, 
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body h3, 
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body h4, 
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body h5, 
.eckb-article-defaults #eckb-article-page-container-v2 #eckb-article-content #eckb-article-content-body h6,
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-header .eckb-article-title h2 a,
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-header .eckb-article-title h2,
#asea-search-results-container .asea-search-results-defaults h4 a,
#asea-search-results-container .asea-search-results-defaults h4 {
    line-height: 1.236;
}
.eckb-article-metadata .eckb-article-posted-on, .eckb-article-metadata .eckb-article-byline {
    display: none !important;
}
div#eckb-categories-archive-container-v2 #eckb-categories-archive__body__content {
    background: none;
}
div#eckb-categories-archive-container-v2 #eckb-categories-archive__body__content,
#asea-search-results-container {
    padding: 0 6vw;
    margin: 0 auto;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-title h1,
#asea-search-results-container .asea-search-results-style-1 .asea-search-results-header .asea-search-results-title h3 {
    text-align: center;
    font-size: 2em;
    font-size: 35px;
    padding-top: 1em;
    color: #0095C1;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-header {
    border: none;
    padding: 0;
}
#eckb-article-back-navigation-container .eckb-navigation-button a {
    background: #0095c1 !important;
    color: #fff !important;
    border: 1px solid #0095c1 !important;
    padding: 8px 25px !important;
    border-radius: 9rem !important;
    line-height: 1 !important;
    font-size: 1.5rem !important;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container,
#asea-search-results-container .asea-search-results-style-1 .asea-search-results-main .asea-article-container {
    background: #fff;
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0,149,143,.2);
    padding: 20px;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-header .eckb-article-title h2 {
    font-size: 2rem;
    padding-left: 26px;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-categories{
	padding-left: 26px;
}
#asea-doc-search-container #asea-section-1 #asea-sub-section-1-2,
#asea-doc-search-container #asea-section-1 #asea-sub-section-1-1 {
    z-index: 100;
    z-index: 50; /* DISPLAY BELOW MOBILE MENU */
}
.eckb-category-archive-reset a,
section#asea-search-results-container .asea-search-results-defaults a{
	color: #0095c1;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-header .eckb-article-title .eckb-article-title-icon,
#asea-search-results-container .asea-search-results-style-1 .asea-search-results-main .asea-article-container .asea-article-header .asea-article-title .asea-article-title-icon {
    position: absolute;
    bottom: unset;
    left: 0;
    font-size: 2rem;
    top: -4px;
}
#asea-search-results-container .asea-search-results-style-1 .asea-search-results-main .asea-article-container .asea-article-header .asea-article-title .asea-article-title-icon{
	display: none;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-header .eckb-article-metadata {
    display: block;
    float: none;
    overflow: hidden;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-body .eckb-article-read-more,
section#asea-search-results-container .asea-search-results-defaults .asea-article-read-more-text a {
    padding: 8px 25px;
    line-height: 1;
    height: 34px;
    font-size: 14px !important;
    border: 1px solid #0095c1;
    color: #0095c1;
    background: transparent;
    display: block;
    border-radius: 9rem;
    margin-top: 10px;
    width: 80%;
    margin: 10px auto;
    text-align: center;
    font-size: 0;
    text-decoration: none;
    overflow: hidden;
    margin-top: 20px;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-body .eckb-article-read-more .eckb-article-read-more-text {
    font-style: normal;
    display: inline-block;
    margin: 0;
}
#eckb-categories-archive-container-v2 .eckb-category-archive-style-4 .eckb-article-container .eckb-article-body .eckb-article-read-more > div {
    line-height: 1;
}
.eckb-breadcrumb {
    width: 88%;
    max-width: 1152px;
    padding: 0 !important;
    margin: 0 auto !important;
}
.eckb-breadcrumb-nav > li {
    display: inline-block;
}
.eckb-breadcrumb-link-icon.ep_font_icon_arrow_carrot_right {
    padding: 0 5px;
}
.eckb-breadcrumb-link-icon.ep_font_icon_arrow_carrot_right::before {
    font-family: "Font Awesome 5 Pro";
    content: "\f054";
    color: unset;
    font-weight: 300;
}
.eckb-breadcrumb-link-icon.ep_font_icon_arrow_carrot_right {
    padding: 0 9px;
}
#breadcrumbs a, #breadcrumbs a span {
    color: #f75000 !important;
}
.eckb-breadcrumb-link span[aria-current="page"] {
    color: unset !important;
}
.single-epkb_post_type_1 #breadcrumbs > .content-wrap,
.tax-epkb_post_type_1_category #breadcrumbs > .content-wrap {
    display: none;
}

/* ECK PAGINATION */
.eckb-category-archive-reset nav .nav-links {
    text-align: center;
    margin-bottom: 1em;
}
.navigation.pagination .page-numbers span {
    display: none;
}
.navigation.pagination a.page-numbers {
    width: 40px;
    display: inline-block;
    height: 40px;
    padding: 5px;
    text-align: center;
}
.navigation.pagination a.page-numbers.next,
.navigation.pagination a.page-numbers.prev {
    width: auto;
    background: none;
    border-radius: 0;
}
.navigation.pagination span.current {
    margin: 0;
}
.eckb-category-archive-reset #asea-sub-section-1-1 {
    display: none;
}
#eckb-article-page-container-v2 #asea-section-1-1 {
    display: none;
}
#asea-doc-search-container #asea-section-1 {
    padding-top: 0 !important;
} 
.tax-epkb_post_type_1_category .site-inner {
    padding: 30px 0;
}
#eckb-article-page-container-v2 #asea-sub-section-1-1 {
    display: none;
}
#asea-sub-section-1-1 {
    margin-top: 30px !important;
}
#eckb-categories-archive-container-v2 > #asea-doc-search-container {
    position: relative;
    left: 50%;
    margin-left: -50vw;
    width: 100vw;
    max-width: none;
}
#eckb-article-page-container-v2 #eckb-article-body {
    margin-top: 40px;
}
#asea-section-1 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
#epkb-content-container {
    margin-top: 40px !important;
}
body.page-support-center {
    background: #e1f3fa;
}


/* ECK SEARCH RESULTS */
#asea-search-results-container .asea-search-results-style-1 .asea-search-results-header .asea-search-results-description p {
    padding: 0;
    text-align: right;
    color: #445E72;
}

#asea-search-results-container .asea-search-results-defaults {
    background: none;
}
#asea-search-results-container .asea-search-results-style-1 .asea-search-results-header {
    border: none;
    padding: 0;
    margin: 0 0 10px;
}